Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 783732 - net-print/foomatic-db-ppds-4.0.20190226 stabilisation and cleanup old
Summary: net-print/foomatic-db-ppds-4.0.20190226 stabilisation and cleanup old
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Printing Team
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2021-04-18 10:36 UTC by Andreas Sturmlechner
Modified: 2021-04-24 13:47 UTC (History)
0 users

See Also:
Package list:
net-print/foomatic-db-ppds-4.0.20190226
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2021-04-18 10:36:11 UTC
Why not?
Comment 1 Sam James archtester gentoo-dev Security 2021-04-22 02:58:14 UTC
x86 done
Comment 2 Sam James archtester gentoo-dev Security 2021-04-22 03:00:47 UTC
amd64 done
Comment 3 Sam James archtester gentoo-dev Security 2021-04-22 03:01:21 UTC
arm done
Comment 4 Sam James archtester gentoo-dev Security 2021-04-22 12:14:51 UTC
ppc64 done
Comment 5 Sam James archtester gentoo-dev Security 2021-04-22 12:16:33 UTC
ppc done
Comment 6 Sam James archtester gentoo-dev Security 2021-04-22 12:18:56 UTC
sparc done

all arches done
Comment 7 Larry the Git Cow gentoo-dev 2021-04-24 13:47:22 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=7b9f7a854cea3aa0fc504a6c91eec7d494360343

commit 7b9f7a854cea3aa0fc504a6c91eec7d494360343
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-04-22 17:35:51 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-04-24 13:40:34 +0000

    net-print/foomatic-db-ppds: Drop 4.0.20170331 and 4.0.20180126
    
    EAPI5--
    
    Closes: https://bugs.gentoo.org/783732
    Package-Manager: Portage-3.0.18, Repoman-3.0.3
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 net-print/foomatic-db-ppds/Manifest                |  2 --
 .../foomatic-db-ppds-4.0.20170331.ebuild           | 29 ---------------------
 .../foomatic-db-ppds-4.0.20180126.ebuild           | 30 ----------------------
 3 files changed, 61 deletions(-)